<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FSTR__Process_Initiated__c</fullName>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <label>Process Initiated</label>
    <required>false</required>
    <type>DateTime</type>
</CustomField>
